<template>
	<view class="page">
		
		<navbar
		title="考证咨询"
		/>
		
		<view class="uni-color-btn"
		@click="$utils.navigateTo('/pages_order/work/postConsult')">
			去提交报名材料
		</view>
		
		<tabber select="2"/>
	</view>
</template>

<script>
	import tabber from '@/components/base/tabbar.vue'
	import { mapGetters } from 'vuex'
	export default {
		components : {
			tabber,
		},
		computed : {
			...mapGetters(['userShop']),
		},
		data() {
			return {
				
			}
		},
		onShow() {
		},
		//滚动到屏幕底部
		onReachBottom() {
		},
		methods: {
			
		}
	}
</script>

<style scoped lang="scss">
	.page{
	}
	
</style>
